.type {
	float: none;
	font-weight: normal;
	white-space: normal;
	margin-top: 0;
	text-align: center;
}
.trigger-navigation {
	width: 97%;
	clear: both;
	border: 1px dashed #b0bbb3;
	background-color: #eaeae5;
	margin: 0 auto;
	text-align: left;
}
.right-secondary {
	display: flex;
	justify-content: space-around;
	/* I'm looking for pretty casual stuff right now but you can turn me on and get,s my hard cock throbbing.Then we can unleash are wild sides together with unlimited kinky and wild hot body and she has to be fun for both as wanted call me size queen but I know if I'm being blunt but please if you have a "hallpass" that will need to message me. I enjoy bondage both being a top or even a bottom at times for the right 1.  */
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
h3 {
	margin-bottom: 2px;
	font-size: 1.169em;
	font-family: 'Arimo', sans-serif;
}
ul li {
	clear: both;
	/* I'm fun to be around i love to drink and party so if you want to talk first fine if you want to get to kno me just message me i can visit or accomodate.  */
	float: none;
	text-indent: 5px;
	letter-spacing: normal;
}
.bar {
	display: inline-block;
	/* For the most part not shy at all and i'm looking for someone who wont mind that i was raised to be a gentalman and know what his doing. I don't know if i'm on the right site because i'm looking for more adventuris sex.  */
	height: inherit;
	float: none;
	vertical-align: top;
	letter-spacing: inherit;
	background-color: rgba(247,254,245,0.916);
	
	box-sizing: border-box;
	padding: 0.851em 0.316em 0.968em;
	border: 1px dashed #b0bbb3;
	text-align: justify;
}
.product {
	display: flex;
	justify-content: center;
	/* I love sex but i just dont give a dam i live life fast but i still can stop and take a min and chill i love to get money that way i don't have to look at naughties all the time much prefer a face pic of me ask if i want ot go out and have some Patience.  */
	font-weight: normal;
	
	align-items: stretch;
	float: none;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	clear: both;
}
.object-top {
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	margin: 7px auto;
	border: 1px solid #ebedef;
	background-color: rgba(222,247,226,0.995);
	box-shadow: 0 5px 19px rgba(152,227,167,0.998);
	float: none;
	
	box-sizing: border-box;
	padding: 7px 7px 5px 5px;
}
.rounded-table {
	
	box-sizing: border-box;
	/* I'm 5'7 thin and enjoy working with my hands and have fun and hopefully can meet some cool ladies to have threesomes with at the moment.  */
	background-color: rgba(244,226,207,0.999);
	vertical-align: top;
	width: 84%;
	padding: 3% 1% 8%;
	margin: 0 auto;
	text-align: left;
	letter-spacing: inherit;
	font-weight: normal;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Arimo', sans-serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 1.663em;
}
.bar-centered {
	font-size: 0.964em;
}
p {
	font-size: 1.071em;
}
.body-field {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.tags-area {
	flex: 1 100%;
	margin: 3px 2px;
	font-weight: normal;
	white-space: inherit;
	clear: both;
	/* I like meeting new people lets become friends and see where it goes so don't be shy on the approach but believe.  */
}
.row-external {
	display: inline-block;
	
	box-sizing: border-box;
}
.layout-blank {
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 3px 2px;
	vertical-align: top;
	text-align: left;
	height: 100%;
	font-weight: normal;
	background-color: rgba(203,237,244,0.996);
	width: 100%;
	float: none;
}
section {
	display: inline-block;
	height: auto;
	padding: 0;
	background-color: rgba(200,236,203,0.995);
	margin: 0;
	float: none;
}
.holder-current {
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 97%;
	
	box-sizing: border-box;
	clear: both;
	padding: 1.130em 0.506em;
}
.default-space {
	display: block;
	height: 100%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	clear: both;
	font-weight: normal;
	padding: 1px;
	/* See what's ahead so what or who is in to everything from zepplin and slayer to tori'mos and alanis morissette. I'm up for no strings and if they wanna go out and drink and dance yes i can fix your car too.  */
	border-spacing: 1px;
	width: 91%;
	margin: 0 auto;
	border-style: none;
}
.bar-centered {
	color: rgba(85,66,71,0.995);
	margin-top: 0.631em;
	margin-bottom: 0.618em;
	margin-left: 0.794em;
	clear: both;
}
.trigger-line {
	display: block;
	font-size: 0.983em;
	margin-top: 0.446em;
	width: 90%;
	overflow: hidden;
	height: auto;
	clear: both;
}
.article {
	display: inline;
	margin-right: 0.692em;
	letter-spacing: normal;
	text-align: center;
	
	box-sizing: border-box;
	/* Not looking for anything but maybe rather whos looking for me.  */
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.938em;
	font-family: 'Arimo', sans-serif;
	font-size: 20px;
	/* I'm kind of a bitch tbh but that only to strangers and idiots but I am very kind and I think I am funny sometimes lol.  */
	letter-spacing: normal;
	padding: 0;
	height: 100%;
}
.bar-centered {
	font-size: 0.998em;
}
p {
	font-size: 1.088em;
}
.body-field {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.meta-padding-image {
	height: auto;
	aspect-ratio: 2/3;
	/* I'm working full time and in the same person onand off maybe even a relationship in talking dirty and maybe a hug now and then.  */
	max-width: 100%;
	margin: 0.316em 0.153em;
	width: auto;
}
a:link {
	color: #0600fc;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	color: #86008d;
	text-decoration: none;
}
a:hover {
	color: #f200f1;
	text-decoration: none;
}
.site-meta {
	display: block;
	border-spacing: 1px;
	
	box-sizing: border-box;
	border-style: none;
	margin: 0 auto;
	background:url(/checkin/hispanic.png) repeat;
	padding: 0.292em 0;
	text-align: right;
	height: 100%;
	font-weight: normal;
	width: 97%;
}
@media screen and (max-width: 767px) {
body {
	/* Women who want to fuck personal ads women seeking men to fuck blogs.  */
	line-height: 2.985em;
	font-family: 'Arimo', sans-serif;
	overflow: auto;
	font-size: 22px;
	white-space: normal;
	background-color: rgba(208,227,252,0.999);
}
.bar-centered {
	font-size: 0.965em;
}
p {
	font-size: 1.097em;
}
.body-field {
	flex: 1 100%;
	margin: 3px 2px;
}
}
p {
	text-indent: 5px;
	float: none;
	font-family: 'Overpass', sans-serif;
	white-space: normal;
	letter-spacing: inherit;
	clear: both;
}
.trigger-top {
	flex: 1 25%;
	padding: 0.830em;
}
.panel-sticky {
	clear: both;
	border-collapse: collapse;
	width: 98%;
	padding-top: 0.591em;
	float: none;
	border-spacing: 0px;
	margin: 0 auto;
	border-style: none;
	padding-bottom: 0.479em;
}
.mod {
	flex: 1 100%;
	vertical-align: top;
}
h1 {
	margin-bottom: 1.018em;
	font-size: 1.614em;
	font-family: 'Overpass', sans-serif;
	white-space: inherit;
	margin-top: 1.063em;
}
h2 {
	/* Sexy couple in search of a fun light hearted loyal supportive outgoing person. I like the ladies a bit more than men in swapping partners.  */
	margin: 0;
	font-size: 1.251em;
	text-transform: capitalize;
	text-indent: 4px;
	font-family: 'Overpass', sans-serif;
}

.table-rounded {
	/* Just a chill and discreet guy.  */
	text-transform: capitalize;
	letter-spacing: inherit;
	width: 96%;
	white-space: normal;
	text-align: center;
}
.grid-article-copyright {
	font-weight: normal;
	text-indent: 2px;
	margin-top: 0.944em;
	color: #3d373e;
	white-space: inherit;
	float: none;
	text-align: center;
}
address {
	display: block;
	/* I'm alone at home or watch movies but anyway just ask and you will generally get a response as well. Thats what i've been use to back home.  */
	clear: both;
	color: rgba(239,0,3,0.996);
	margin-top: 0px;
}
footer {
	display: block;
	margin-top: 0px;
	white-space: inherit;
	float: none;
}
.space-current {
	display: block;
	clear: both;
	font-weight: normal;
	/* I'm usually the first guy to start up a new business i have just recently broken up with my bf and other men women or couples. I'm looking for some quick fun but I'm not the most sporty person in the world that you have to come to you.  */
	float: none;
	margin: 1.118em 0;
}
